<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="160" minHeight="194" maxWidth="1024" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="64" height="22" zIndex="2" image="BackgroundTitleLeft.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="150" top="0" width="79" height="22" zIndex="2" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="64" top="0" width="10" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		
		<Picture id="BackgroundLT2" left="0" top="22" width="58" height="57" zIndex="2" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="150" top="22" width="151" height="57" zIndex="4" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="58" top="22" width="10" height="57" zIndex="2" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL" left="0" top="79" width="35" height="308" zIndex="3" image="BackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	
		<Picture id="BackgroundB" left="12" top="390" width="86" height="63" zIndex="2" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundC" left="35" top="79" width="86" height="308" zIndex="2" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="15" top="450" width="140" height="62" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="15" height="62" zIndex="5" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Button id="CloseButton" left="149" top="4" width="16" height="16" zIndex="6" toolTip="关闭" cursor="hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="4" width="16" height="16" zIndex="7" toolTip="隐藏" cursor="hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="4" width="16" height="16" zIndex="8" toolTip="颜色改变" cursor="hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

		<Button id="FixPanel" left="98" top="4" width="16" height="16" zIndex="9" toolTip="皮肤锁定" cursor="Hand.cur" visible="true" image="FixButton_Normal.bmp" hoverImage="FixButton_Hover.bmp" downImage="FixButton_Down.bmp"  horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="UnFixPanel" left="98" top="4" width="16" height="16" zIndex="10" toolTip="解除锁定" cursor="Hand.cur" visible="false" image="UnFixButton_Normal.bmp" hoverImage="UnFixButton_Hover.bmp" downImage="UnFixButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

	<!--	<Button id="StatusButton" left="44" top="26" width="13" height="45" zIndex="24" toolTip="更改状态" cursor="hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>		
	-->	<Button id="StatusButton" left="50" top="30" width="28" height="17" zIndex="24" toolTip="更改状态" cursor="hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		<Button id="StatusPic" left="12" top="33" width="32" height="32" zIndex="25" toolTip="修改个人资料" cursor="hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="24" cy="24" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>

		<PlugItem id="StatusEdit" visible="false" top = "29" left = "63" width = "150" height = "18" itemID ="1004" />
		
		
		<Button id="StatusWeather" left="165" top="26" width="40" height="40" zIndex="25" toolTip="" cursor="hand.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>
		<!-- QQ标题 -->
	<!--	<Text id="QQCaption" left="65" top="7" width="109" height="13" zIndex="26" value="" color="#FFFFFF" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" ellipsis="FALSE" fontFamily="tahoma" fontSize="10" fontWeight="700" active="false" visible="true" link="false"/>
	-->	<Text id="QQCaption" left="65" top="6" width="109" height="13" zIndex="26" value="" color="#FFFFFF" hoverColor="#FFFFFF" bgMode = "clarity" borderShow = "FALSE" ellipsis="TRUE" fontFamily="tahoma" fontSize="9" fontWeight="700" active="false" visible="true" link="false"/>
		<PlugItem id="StatusEdit" visible="false" top = "29" left = "63" width = "150" height = "18" itemID ="1004" />
		<!-- QQ号码 -->
	<!--	<Text id="QQNumber" left="59" top="31" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" fontWeight="700" active="false" visible="true" link="false"/>
	-->	<Text id="QQNumber" left="80" top="31" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE"  toolTipAuto="true" fontWeight="700" active="false" visible="true" link="false"/>
		
	<!--	<Text id="QQStatus" 	left="59" top="31" width="109" height="13" 			zIndex="26" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" 	borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" 			fontWeight="700" 	active="true" 	visible="true" link="false"/>
	-->	<Text id="QQStatusText" left="75" top="29" width="109" height="13" visible="false" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="宋体" fontSize="9" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>
		
		
		<Button id="QQStatus" left="75" top="29" width="109" height="18" zIndex="28" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Label labelValue="(离线)" color="#1b4f74" hoverColor="#0368E6"  fontFamily="宋体" fontSize="9" ellipsis="TRUE" ellipsisex="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>

		
			<!-- QQ小秘书
			<Button id="HostingButton" left="110" top="51" width="40" height="16" zIndex="27" toolTip="QQ小秘书" cursor="hand.cur" visible="true">
				<Icon ico="HostingButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
				<Label labelValue="(0)" color="#071E81" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			 -->

			<!-- QQ安全中心 
			<Button id="SecurityButton" left="150" top="51" width="16" height="16" zIndex="27" toolTip="安全中心" cursor="SecurityIcon.cur" visible="true">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>	-->

			<!-- QQ空间消息中心 -->
			<Button id="QZoneMsgCenterButton" left="55" top="51" width="35" height="18" zIndex="27" toolTip="QQ空间信息中心" cursor="hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0" visible="true"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
				
			<!-- 收发邮件 -->
		<!--	<Button id="MailButton" left="60" top="51" width="35" height="16" zIndex="28" toolTip="收发邮件" cursor="hand.cur" visible="true">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
				<Label labelValue="(0)" color="#071E81" hoverColor="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>	
		-->	<Button id="MailButton" left="100" top="51" width="35" height="18" zIndex="28" toolTip="收发邮件" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="true"/>				
				<Label labelValue="邮件" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
				<Gif image="MailButton.gif" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="false"/>				
			</Button>

			<!-- 个人帐户 -->
		<!--	<Button id="PaymentButton" left="100" top="51" width="16" height="16" zIndex="17" toolTip="个人帐户" cursor="hand.cur" visible="true">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>	
		-->
			<Button id="PaymentButton" left="145" top="51" width="12" height="18" zIndex="28" toolTip="我的钱包" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			<!--	<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
		-->	</Button>

		<Button id="FriendButton" itemID="1001" height = "37" width = "27" zIndex="3" cursor="hand.cur" toolTip = "QQ好友面板" transparencyColor="#FF00FF" image="barback_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="FriendButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-5"/>
		</Button>

		<Button id="SBuddyButton" itemID="1011" height = "37" width = "27" zIndex="4" cursor="hand.cur" toolTip = "互动空间" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="SBuddyButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="MobileButton" itemID="1003" height = "37" width = "27" zIndex="5" cursor="hand.cur" toolTip = "手机娱乐面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="MobileButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="RtxButton" itemID="1004" height = "37" width = "27" zIndex="6" cursor="hand.cur" toolTip = "企业好友面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="RtxButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="ContentsButton" itemID="1005" height = "37" width = "27" zIndex="7" cursor="hand.cur" toolTip = "内容资讯面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="ContentsButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="CustomButton" itemID="1006" height = "37" width = "27" zIndex="8" cursor="hand.cur" toolTip = "用户自定义面板" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="CustomButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="EaseButton" itemID="1007" height = "37" width = "27" zIndex="9" cursor="hand.cur" toolTip = "音乐中心" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="EaseButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

		<Button id="NetDiskButton" itemID="1008" height = "37" width = "27" zIndex="10" cursor="hand.cur" toolTip = "网络硬盘" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="NetDiskButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-4"/>
		</Button>

	<!-- <PanelContainer id="NewPanels" left="3" top="68" width="29" height="1000" zIndex="8" align="vertical" PanelDistance="-4" UpDownDistance="4" MAndSDistance="-4"/>	-->
		
		
	<!--
		<Button id="FriendButton" itemID="1001" top = "80" height = "35" width = "31" zIndex="30" cursor="hand.cur" toolTip = "QQ好友面板" transparencyColor="#FF00FF" image="barback_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="FriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-3"/>
		</Button>
	-->
		
		<PanelContainer id="NewPanels" left="1" top="79" width="32" height="1000" zIndex="8" align="vertical" PanelDistance="-4" UpDownDistance="4" MAndSDistance="-4"/>	
	
		<!--滚动button-->
			<Button id="ScrollUpButton"  itemID="-2" exbtn = "true" height = "13" width = "13" zIndex="-1" cursor="hand.cur" toolTip = "向前一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_up.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
					
			<Button id="ScrollDownButton"  itemID="-3" exbtn = "true" height = "13" width = "13" zIndex="-2" cursor="hand.cur" toolTip = "向下一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_down.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
		<Picture id="FolderBackgroundLT" left="29" top="79" width="2" height="2" zIndex="4" image="FolderBackgroundLT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundRT" left="165" top="79" width="2" height="2" zIndex="4" image="FolderBackgroundRT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundLB" left="29" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundRB" left="165" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundL" left="31" top="79" width="2" height="364" zIndex="4" image="FolderBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundR" left="165" top="79" width="2" height="364" zIndex="4" image="FolderBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundT" left="31" top="79" width="134" height="2" zIndex="4" image="FolderBackgroundT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundB" left="31" top="434" width="134" height="2" zIndex="4" image="FolderBackgroundB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundC" left="33" top="79" width="134" height="364" zIndex="4" image="FolderBackgroundC.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<PanelDescription>
			<!-- <DlgItem id="Bar1" left="32" top="70" width="136" height="365" itemID="1001"/> -->
			<DlgItem id="Bar1" left="5" top="82" width="136" height="365" itemID="1001"/>
		</PanelDescription>
		<PlugItem id="MainSearchDlg" visible="false" left="0" width = "166" height = "31" itemID="1002" />
   		<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="80" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
   		<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="80" itemID="1003"/>	
			
			<!-- 底边button-->
			
			<Button id="MenuButton" left="4" top="470" width="62" height="24" zIndex="21" toolTip="系统菜单" cursor="hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			
			<Button id="MsgManagerButton"  width="19" height="16" zIndex="22" toolTip="信息管理器" cursor="hand.cur" visible="true">
				<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			</Button>
			
			<!-- 面板选择  -->
			<Button id="PanelButton" width="16" height="16" zIndex="28" toolTip="面板选择" cursor="hand.cur" visible="true">
				<Icon ico="ContentsButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>			
			</Button>

			<!-- 聊天室  -->
			<!-- 
			<Button id="ChatRoomButton" width="16" height="16" zIndex="20" toolTip="进入聊天室" cursor="hand.cur" visible="true">
				<Icon ico="ChatRoomButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>			
			</Button>
			-->
			
			<!-- QQ游戏  -->
			<!-- 
			<Button id="GameButton" width="16" height="16" zIndex="17" toolTip="QQ游戏" cursor="hand.cur" visible="true">
				<Icon ico="GameButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			QQ游戏  -->

			<!-- 手机短信  -->
			<Button id="MobileMsgButton"  width="16" height="16" zIndex="17" toolTip="发送手机消息" cursor="hand.cur" visible="true">
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			

			<!-- 查找用户  -->
			<Button id="SearchButton"  width="49" height="17" zIndex="23" toolTip="查找用户" cursor="hand.cur" visible="true">
				<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>

				<!-- 查找用户文字段  -->
				<!--
				<Label labelValue="查找" color="#FFFFFF" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="10" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
				-->
			</Button>
			
			<Container id="Container_Up" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="26">
			</Container>
			
			<Container id="Container_Down" rightmenu="false" left="0" top="0" width="10" height="10" zIndex="27">
			</Container>
	
</Window>
</theme>
<!-- 怡水若寒(YSRH)于2007年11月22日 第5次修改 -->
<!-- 怡水若寒(YSRH)的Blog：http://www.ysrh.com/ -->